/*
	(c)2020 - visuallizard.com

	General styles.
	Template, view, plugin and element specific, etc.
*/

.back-to-top {
	display: block;
	margin: 3em auto;
	
	text-align: center;
	text-transform: uppercase;
	text-decoration: underline;
}

/* Special cases for Content that echoes emidiate into container: "Thanks you!" message */

main > .container > h2,
main > .container > .cke {
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
}

.gallery-filter {
	display: flex;
	justify-content: center;
	width: 100%;
	margin: 5rem auto;
	padding: 0;
	border-top: 1px solid #fff;
	
	list-style-type: none;
}
	.gallery-filter li {
		padding: .75em 3% .2em;
		border-left: 1px solid #fff;
		
		text-transform: uppercase;
		font-weight: 700;
		font-size: 1.625rem;
		letter-spacing: 0.03em;
		
		cursor: pointer;
		transition: .2s color;
	}
		.gallery-filter li:first-child {
			border-left: 0;
		}
		.gallery-filter li:hover,
		.gallery-filter li.selected,
		.gallery-filter li a:hover,
		.gallery-filter li.selected a {
			color: #bb3429;
		}
		
.gallery-related {
	display: flex;
	justify-content: space-between;
	
	padding-top: 2em;
	margin-bottom: 3em;
	border-top: 1px solid white;
}

	.gallery-related .gallery-related-title {
		width: 20%;
		
		font-size: inherit;
		font-weight: normal;
		text-transform: none;
	}

	.gallery-related .gallery-related-set {
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
		
		width: 75%;
		
		list-style-type: none;
		margin: 0 0 1em 0;
	}
	
		.gallery-related .gallery-related-set:after {
			content: "";
			display: block;
			width: 30%;
		}
	
		.gallery-related .gallery-related-set li {
			width: 30%;
		}
		
		.gallery-related .gallery-related-set a {
			display: block;
		}
		.gallery-related .gallery-related-set img {
			display: block;
			width: 100%;
			height: auto;
			transition: .2s transform ease-in;
		}
		.gallery-related .gallery-related-set a:hover img {
			transform: scale(1.05);
		}


.region-about {
	font-size: 1.375rem;
}
	.region-about h2 {
	}
	.region-about h2:after {
		display: block;
		content: '';
		width: 4ch;
		border-bottom: 1px solid currentColor;
		margin-top: 2.5rem;
	}

.region-contact {
	display: flex;
	align-items: flex-end;
}
	.region-contact > .fm-form {
		flex-grow: 1;
		margin: .75rem 1rem;
		max-width: 960px;
	}
	.region-contact textarea {
		min-height: 14rem;
	}
	
	.region-contact > .cke {
		min-height: 14rem;
		width: 28%;
		margin-left: 5%;
		margin-bottom: 5.5rem;
		padding: 2.5rem 4rem;
		border-top: 1px solid #fff;
		border-left: 1px solid #fff;
		font-size: 1.125rem;
		line-height: 2;
	}
	.region-contact > .cke > * > *:last-child {
		margin-bottom: 0;
	}

	.fm-form {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.fm-form [class^="input-"],
	.fm-form [class^="input-"].w50 {
		width: calc(50% - 1rem);
	}
	.fm-form [class^="input-select"],
	.fm-form [class^="input-"].w100,
	.fm-form [class^="input-textarea"] {
		width: 100%;
	}
	.fm-form .submit {
		width: 50%;
	}

.visit-online {
	font-weight: 300;
	text-decoration: underline;
}




/* ! Profile gallerys */
.gallery-wrapper {
	margin: 0 auto;
	width: 100%;
	max-width: 1370px;
	
	font-size: 1.375rem;
	line-height: 1.575;
	letter-spacing: 0.022em;
}
	.gallery-wrapper .gallery-title {
		max-width: 700px;
		margin-top: 5rem;
		margin-bottom: 0;
	}
	.gallery-wrapper .gallery-title:after {
		content: "";
		
		display: block;
		width: 18%;
		height: 1px;
		margin-top: 3rem;
		background-color: white;
	}
			
	.gallery-wrapper .gallery-profile {
		position: relative;
		
		display: flex;
		flex-direction: row;
		justify-content: space-between;
		margin: 0 auto 100px;
	}
		.gallery-wrapper .gallery-description {
			width: 55%;
			padding-top: 3.25rem;
		}
			
		.gallery-wrapper .gallery-details {
			width: 37%;
		}
			.gallery-wrapper .gallery-details ul {
				display: flex;
				flex-wrap: wrap;
				justify-content: space-between;
				
				margin: -0.5em 0 0 0;
				padding: 0;
				
				list-style-type: none;
			}
				.gallery-wrapper .gallery-details li {
					position: relative;
					width: 50%;
					margin: 0 0 1rem 0;
					padding: 0 1rem 0 2rem;
					
					line-height: 1.25;
				}
					.gallery-wrapper .gallery-details li:nth-child(odd) {
					
					}
				.gallery-wrapper .gallery-details li:before {
					content: '+ ';
					position: absolute;
					top: .15rem;
					left: -.25rem;
				}
	
.gallery-set {
	display: flex;
	flex-direction: column;
	
	width: 100%;
	margin: 0 0;
	padding: 0;
	list-style-type: none;
	overflow: hidden;
}
	.gallery-set .with-image {
		width: 100%;
		max-width: 100%;
		margin: 0 auto 100px;
		padding: 0;
	}
		.gallery-set .with-image figure {
			margin: 0;
		}
		.gallery-set .with-image figcaption {
			max-width: 1000px;
			margin-top: 1rem;
			font-size: 1rem;
			font-style: italic;
			line-height: 1.3;
		}
		.gallery-set .with-image figcaption:empty {
			display: none;
		}
		.gallery-set .with-image figure img {
			display: block;
			width: 100%;
			height: auto;
		}

	.gallery-set .with-supported-iframe {
		position: relative;
		
		width: 100%;
		max-width: 100%;
		margin: 0 auto 100px;
		padding: 60% 0 0 0;
		background-color: #222;
	}
	
		.gallery-set .with-supported-iframe iframe{
			position: absolute;
			
			top: 0;
			bottom: 0;
			left: 0;
			right: 0;
			
			width: 100% !important;
			height: 100% !important;
			
			margin: 0;
			padding: 0;
		}

	.gallery-set .with-unsupported-iframe {
		display: flex;
		justify-content: center;
		align-items: center;
		
		width: 100%;
		max-width: 100%;
		margin: 0 auto 100px;
		padding: 2em 0;
		background-color: #222;
	}
	
		.gallery-set .with-unsupported-iframe * {
			display: none;
		}
	
		.gallery-set .with-unsupported-iframe iframe {
			display: block;
			margin: 0 auto;
		}